@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
.search-box					{margin:0px auto; padding:0px; width:1000px; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#363022;}
.search-box *table			{margin:5px auto 5px auto; padding:0px; width:1000px; height:75px;}
.search-box td.border-left	{border-left:solid 5px #F7833A;}
.search-box td.border-right	{border-right:solid 5px #F7833A;}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{vertical-align:top; margin-top:4px; margin-bottom:4px; margin-left:0px; margin-right:0px; padding:0px;}
.search-box td.padding		{padding:2px 2px;}
.search-box .bgcolor-one	{background:#CFCFCF;}
.search-box .bgcolor-two	{background:#E1E1E1;}
.search-box .bgcolor-three	{background:#FFFFFF;}
.search-box td.corner-topl	{background:#F7833A; /*background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/search-corners-top.png) top left no-repeat;*/ margin:0px; padding:0px; width:6px;}
.search-box td.corner-topr	{background:#F7833A; /*background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/search-corners-top.png) top right no-repeat;*/ margin:0px; padding:0px; width:6px;}
.search-box td.corner-bot	{background:#F7833A; margin:0px; padding:0px; text-align:center; height:8px;}
.search-box td.corner-botl	{background:#F7833A; /*background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/search-corners-bot.png) left bottom no-repeat;*/ margin:0px; padding:0px; width:6px; height:8px;}
.search-box td.corner-botr	{background:#F7833A; /*background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/search-corners-bot.png) right bottom no-repeat;*/ margin:0px; padding:0px; width:6px; height:8px;}
.search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img {width:6px; height:8px; display:block;}
.search-box-heading			{background:#F7833A; /*background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/search-corners-top-middle.png) top repeat-x;*/
							 padding:3px 0px; font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; color:#FFFFFF; text-transform:uppercase;}
.search-box-heading h2		{background:#F7833A; margin:0px; padding:0px 5px; font:bold 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:0px;}
.search-box .b_new-search	{background:url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/b_new-search.png) left top no-repeat;
							 margin:2px 0; padding:0; height:35px; width:170px; border:none;
							 font:normal 12px/25px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-transform:uppercase; display:inline-block; cursor:pointer;}
a.b_new-search:link, a.b_new-search:visited	{padding:0; height:35px; width:170px; font-weight:normal; color:#FFFFFF; text-decoration:none; text-align:center;}
a.b_new-search:hover						{color:#FFFFFF; cursor:pointer;}
.search-box #checkin_month_year, .search-box #checkout_month_year	{padding:0px; width:120px !important;}
.search-box #checkin_day, .search-box #checkoutn_day {padding:0px; width:45px !important;}
.search-box img.ui-datepicker-trigger	{width:20px;}